html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0px;padding:0px;border:0px;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{font-weight:normal;}
table, td, th{vertical-align:top;}
*:focus{outline:none;}
blockquote:before, blockquote:after, q:before, q:after{fadebox:"";}
blockquote, q{quotes:"" "";}
a img{border:none;}
hr{display:block;clear:both;background:#ccc;color:#ccc;width:100%;height:1px;border:none;}
input, textarea, select{border:1px solid #ccc;color:#000;font:normal 12px Arial, Helvetica, sans-serif;background-color:#fff;float:left;}
input, textarea, select{-moz-box-sizing:border-box;box-sizing:border-box;}
body{background:#fff;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#333;}
h1, h2, h3, h4, h5, h6, h7{font-weight:normal;color:#03194a;margin:0px 0px 10px 0px;font-family:Arial, Georgia, Helvetica, sans-serif;}
h1{font-size:48px;color:#fff;}
h2{font-size:20px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:14px;}
h6{font-size:12px;}
p{margin:0px 0px 10px 0px;line-height:19px;text-align:justify;}
a, a:link, a:visited, a:focus, a:active{color:#3975e7;text-decoration:none;outline-style:none;}
a:hover{color:#000;}
img{-ms-interpolation-mode:bicubic;display:block;max-width:100%;}
li ul, li ol{margin:0 1.5em;}
ul, ol{margin:0 15px;}
ul{}
ol{list-style-type:decimal;}
em{font-style:italic;}
nav ul{display:inline;margin:0;list-style:none;}
nav ul li{display:inline-block}
ul li{margin:0;list-style:none;}
.contactform label:after, .ex_links a:after, .ex_links:after, .simplelist:after, .simplelist a:after, .news:after, .page:after, .header:after, .minimenu:after, .nextprevproduct:after, .columns:after, .listview:after, .footer:after, .mainmenu:after, .containerfeatures:after, .accessicon:after, .colorchange:after, .fontsizechange:after, .contentwide:after, .content:after{content:"";display:table;clear:both;}
*html .page{height:700px;overflow:visible;}
.page{margin:0 auto;width:1000px;height:100%;min-height:500px;position:relative;}
.content{background:#fff;padding:10px 10px;overflow:hidden;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.leftcol{width:200px;padding:10px 10px 0px 10px;float:left;margin-left:20px;background:#e5e5e5;min-height:550px;}
.rightcol{width:200px;float:right;}
.centercol{width:710px;float:right;padding:0px 10px 30px 20px;min-height:500px;}
.centercolHide{width:710px;float:right;padding:0px 10px 30px 20px;min-height:500px;}
.menu{overflow:hidden;background:#97c0d3;width:100%;}
.menu a{float:left;color:#000;display:block;padding:5px 10px;line-height:25px;font-size:18px;border-left:1px solid #fff;}
.menu a:hover, .menu a.this, .menu a:focus{background:#00719b url(../images/arrowdown.png) center top no-repeat;color:#fff;}
.leftmenu{margin:10px 0px 15px 0px;}
.leftmenu a{display:block;color:#333;border-bottom:1px solid #fff;}
.leftmenu a:hover, .leftmenu a.this, .leftmenu a:focus{color:#fff;background:#77aec2 url(../images/levelover.jpg) repeat-y;}
.level0{padding:3px 0px 3px 10px;font-size:16px;}
.level1{padding:2px 0px 2px 20px;font-size:14px;color:#333 !important;background:#d9e7f3 !important}
.level1:focus, .level1:hover{background:#224090 !important;color:#fff !important;}
.level2{padding:2px 0px 2px 30px;font-size:13px;color:#333 !important;background:#d9e7f3 !important}
.logo{float:left;margin:40px 0px 10px 0px;}
.languages{margin:5px 10px;text-align:right;font-size:11px;}
.languages a{padding:0px 5px;display:inline-block;}
.languages a:hover{color:#000;}
.topmenu{font-size:14px;text-align:left;margin:52px 0px 15px 0px;float:right;color:#666;}
.topmenu a{color:#666;padding:0px 5px;display:inline-block;float:left;border-left:1px solid;}
.topmenu a:first-child{border-left:none;}
.topmenu a:hover{color:#000;}
.topmenu a.this{color:#000;}
.search_n_icons{clear:right;float:right;}
#frmQuickSearch{float:right;}
.search{float:right;width:180px;text-align:left;background:#f1f1f1;border:1px solid #ccc;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:5px;}
.search span{float:left;}
.search input{padding:2px 5px 2px 5px;width:130px;color:#666;font-size:13px;float:left !important;margin:0px;height:24px;border:1px solid #999;background:#fff;}
.search input:hover{background-position:0px -25px;color:#000;}
.go, .search input[type="submit"], .formtable input[type="submit"]{-webkit-border-radius:0px 5px 5px 0px;-moz-border-radius:0px 5px 5px 0px;border-radius:0px 5px 5px 0px;;background:#193d8d;height:24px !important;width:50px !important;padding-top:1px !important;cursor:pointer;color:#fff !important;float:right !important;border:none !important;text-align:center;}
.formtable input[type="submit"]{width:100px !important;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.indextext{padding:20px;background:url(../images/bgtext.jpg) repeat-x;}
.indextext h1, .indextext h2, .indextext h3, .indextext p{color:#000;}
.indextext h1{font-size:24px;}
.indextext p{line-height:21px;font-size:15px;}
#indexnews{overflow:hidden;background:#000;padding:3px 10px;margin:10px 0px;}
#indexnews span.titlenews{color:#fff;font-weight:bold;display:block;float:left;}
.HPbuttondiv{float:left;margin:0px 10px;}
.HPbuttondiv img{width:10px;cursor:pointer;}
.HPnews_style{display:none;}
#showhere span.date{font-style:italic;display:block;float:left;}
#showhere a{color:#fff;}
#showhere a:hover{color:#fff;text-decoration:underline;}
.calendar{width:180px;margin:0px 0px 0px 0px;text-align:center;float:left;background:#ccc;}
.calendar h2{font-size:18px;margin-bottom:10px;}
.calendar h3{font-size:16px;font-weight:normal;}
.calendar th{font-size:14px;text-align:center;vertical-align:middle;}
.calendar th a{padding:0px;height:16px;}
.calendar td div{font-size:12px;text-align:center;}
.calendar td.now{background:#666;}
.calendar td{width:23px;height:23px;text-align:center;vertical-align:middle;}
.calendar img{margin:0px 7px;width:16px;}
.calendar a{color:#fff;background:#666;display:block;height:19px;padding-right:1px;padding-top:4px;text-align:center;font-weight:bold;}
.calendar a:hover{color:#000;text-decoration:underline;}
.nobackground{background:none !important;}
.c_page{padding:10px;}
.mailinglist{padding:5px 10px 0px 10px;width:180px;float:left;margin:10px;background:#ccc;}
.mailinglist div.title{color:#000;text-align:center;font-size:16px;font-weight:bold;background:#eee;padding:3px 0px;}
.mailinglist span{float:left;display:inline-block;width:60px;color:#333;font-size:12px;margin-right:5px;padding-top:8px;}
.mailinglist input{color:#666;font-size:12px;border:1px solid #bcbcbc;width:103px;padding:4px 5px 0px 5px;margin:5px 0px 0px 0px;height:16px;background:url(../images/bg_input_l.png) repeat-x;}
.mailinglist input:hover{color:#000;background-position:0px -25px;}
.mailinglist input.submit{float:right;margin:5px 0px 5px 0px;}
.s_input{width:125px !important;}
.m_input{width:140px !important;}
.l_input{width:200px !important;}
.comments{color:#ff0000;font-size:11px;display:inline-block;}
.checkbox{width:15px !important;border:none !important;background:none !important;float:left;}
.noborder{border:none !important;}
.item span{margin-bottom:5px;}
.clear{clear:both;height:1px;font-size:1px;}
.floatleft{float:left;}
.floatright{float:right;}
.nof{float:none !important;}
.nom{margin:0px !important;}
.ltr{direction:ltr;}
.contact{width:180px;padding:5px 10px 5px 10px;overflow:hidden;margin:0px;float:left;background:#ccc;}
.contact div.title{color:#000;text-align:center;font-size:16px;font-weight:bold;background:#eee;padding:3px 0px;}
.contact input, .contact select, .contact textarea{color:#666;font-size:12px;border:1px solid #bcbcbc;width:103px;padding:4px 5px 0px 5px;margin:5px 0px 0px 0px;}
.contact input{height:16px;background:url(../images/bg_input_l.png) repeat-x;}
.contact input:hover{color:#000;background-position:0px -25px;}
.contact textarea{min-height:40px;background:#f9f9f9;overflow:hidden;}
.contact textarea:hover{color:#000;background:#e7e7e7;}
.contact span{float:left;display:inline-block;width:60px;color:#333;font-size:12px;margin-right:5px;padding-top:8px;}
.contact span.remark{display:block;text-align:center;padding-bottom:5px;font-size:12px;width:180px;}
.contact img{border:none;float:left;width:80px;height:20px;margin:1px 5px 0px 0px;}
.contact input#hfld_Captcha{text-align:left;width:80px;margin:0px;}
.contact input.submit{float:right;margin:5px 4px 0px 4px;}
.errorcase1, .errorcase2, .errormailcase1, .errormailcase2, .errormailcase3{display:none;color:#ff0000;}
.error, .alert{border:1px solid #ff0000;}
.errorlogin{color:#ff0000;display:none;font-size:14px;padding:10px 0px;}
.errorplace{color:#ff0000;font-size:11px;padding:3px 0px;margin-bottom:10px;display:none;clear:both;}
.success{color:#fff;padding:5px;display:none;clear:both;}
.success2{color:#017F1C;}
.successcontactform{padding:5px;display:none;clear:both;}
.containerHP{width:950px;overflow:hidden;padding:20px 0px 20px 50px;background:#b2d4e1;}
.features{margin:0px 20px 10px 0px;color:#666;float:left;width:200px;height:135px;position:relative;}
.features h2 a, .features h2, .features h3 a, .features h3{font-size:20px;margin:0px 0px 0px 0px;color:#fff;}
.features h3 a, .features h3{font-size:14px;}
.features a{color:#fff;display:block;border:5px solid #fff;}
.features a:hover{color:#fff;}
.features:hover p, .features:hover a{color:#fff;}
.features a:hover, .features a:focus{border:5px solid #00719c;}
.features p{color:#fff;line-height:16px;margin:0px;}
.features img{width:200px;}
.features .opac{position:absolute;z-index:11;display:block;background:#000;bottom:0px;left:0px;width:190px;padding:5px;background:url(../images/trgrey.png);}
.footer{margin:1px auto 0px auto;padding:10px;color:#fff;font-size:14px;width:980px;background:url(../images/bgfooter.jpg) repeat-y;}
.footer a{color:#fff;}
.footer a:hover{color:#000;}
.footer p{color:#fff;font-size:14px;text-align:center;}
.strip{height:110px;overflow:hidden;margin-bottom:10px;}
.breadcrumbs{color:#00719c;font-size:12px;margin:10px 0px 50px 0px;}
.breadcrumbs a{font-size:12px;color:#666;}
.breadcrumbs a:hover, .breadcrumbs a:focus{color:#666;}
.infoboxes{margin:0px 0px 20px 0px;border-bottom:8px solid #193d8d;color:#fff;font-size:13px;position:relative;}
.infoboxes h3, .infoboxes h3 a{font-size:15px;color:#fff;margin:0px;}
.infoboxes a{color:#fff;font-weight:bold;display:block;}
.infoboxes a:hover{color:#000;}
.infoboxes img{width:200px;margin-bottom:0px;}
.infoboxes .opac{position:absolute;z-index:11;display:block;background:#000;bottom:0px;left:0px;width:190px;padding:5px;background:url(../images/trgrey.png);}
.infoboxeslinks{border-bottom:1px solid #aaa;padding:10px 0px 3px 0px;}
.infoboxeslinks img{float:left;margin-right:5px;width:16px;}
.infoboxeslinks a{color:#000;font-size:11px;font-weight:normal;}
.infoboxeslinks a:hover{color:#003c8e;font-size:11px;}
.image{text-align:center;font-weight:bold;margin:0px 0px 5px 10px;float:right;}
.image img{padding:0px !important;border:2px solid #dde2ee;max-width:250px;}
.image span{color:#666;}
.image a{display:block;}
.doclinkimgtitle{padding:2px 0px;margin:10px 0px 5px 0px;color:#03194a;font-size:14px;display:block;}
.doclinkimg{margin-bottom:2px;overflow:hidden;}
.doclinkimg img{width:20px;float:left;margin:0px 0px 0px 0px;}
.doclinkimg span{font-size:12px;color:#666;display:inline-block;padding:0px 5px;}
.doclinkimg a{font-size:12px;color:#666;}
.doclinkimg a:hover, .doclinkimg a span:hover{color:#000;}
.sitemap{float:left;width:230px;margin:10px;}
.sitemap a{}
.sitemap a:hover{}
.sitemap ul{margin:0px 0px 5px 10px;}
.sitemap li{line-height:19px;padding-left:10px;background:url(../images/dot.gif) left 8px no-repeat;list-style-type:none;}
.sitemap li li{margin:5px 15px;}
.sitemap li li li{margin:5px 20px;}
.sitemapheader{margin:0px;font-weight:bold;}
.formtable{width:455px;}
.formtable span{padding:4px 0px 0px 0px;display:block;width:200px;margin:3px 0px;height:20px;float:left;}
.formtable span.red{color:#ff0000;font-size:11px;width:5px;margin:0px;padding:0px;}
.formtable span.comments{clear:both;width:100%;}
.formtable input{padding:12px;width:250px;font-size:15px;margin:3px 5px 3px 0px;height:20px;border:none;background:url(../images/bg_input.png) repeat-x;}
.formtable input:hover{background-position:0px -25px;}
.formtable select{width:250px;font-size:14px;margin:3px 0px;height:24px;border:none;background:url(../images/bg_input.png) repeat-x;}
.formtable select:hover{background-position:0px -25px;}
.formtable textarea{overflow:hidden;width:450px;font-size:14px;height:100px;margin-left:0px;border:none;background:#cdcdcd;}
.formtable textarea:hover{background:#bababb;}
.formtable img{float:left;margin-right:5px;width:120px;margin-top:3px;}
.formtable a{display:block;}
.formtable input[type=text],
input[type=checkbox],
input[type=radio]{}
.submit{background:url(../images/button.png) no-repeat !important;color:#666 !important;height:24px !important;width:90px !important;border:none !important;margin:10px 0px 10px 0px;display:block;text-align:center;font-size:14px;padding:0px !important;cursor:pointer;line-height:24px;float:right;}
.submit:hover, .submit:focus{color:#000;}
.news{padding:0px 0px 20px 0px;margin:0px 0px 20px 0px;border-bottom:1px solid #ccc;line-height:19px;}
.news div{overflow:hidden;}
.news span{color:#666;display:block;}
.news h2, .news h2 a{color:#03194a;margin-bottom:5px;}
.news img{margin-right:10px;float:left;}
.news a{display:block;color:#000;}
.news a:hover{color:#000;}
.simplelist{padding:0px 0px 20px 0px;margin:0px 0px 20px 0px;border-bottom:1px solid #ccc;line-height:19px;}
.simplelist div{overflow:hidden;}
.simplelist img{margin-left:10px;float:right;max-width:200px;max-height:100px;}
.simplelist h2, .simplelist h2 a{color:#03194a;margin-bottom:5px;}
.simplelist a.more{display:block;color:#0069f9;}
.simplelist a{color:#000;display:block;}
.management{padding:10px;margin:0px 0px 20px 0px;overflow:hidden;background:#eaf2f5;line-height:19px;font-size:13px;}
.management div{overflow:hidden;}
.management span{color:#333;display:block;}
.management span.title{color:#333;float:left;margin-right:10px;}
.management h2, .management h2 a{color:#03194a;margin-bottom:5px;}
.management img{margin-right:10px;float:left;}
.management a{color:#03194a;}
.management a:hover{color:#000;}
.management.item{background:none;}
.events{padding:0px 0px 0px 0px;margin:0px 0px 20px 0px;overflow:hidden;border:1px solid #ccc;line-height:19px;border-right:none;width:99%;}
.events th{width:100px;text-align:center;border-right:1px solid #ccc;}
.events td{padding:5px 10px;font-size:14px;border-right:1px solid #ccc;}
.events td.paragraph{border-top:1px solid #ccc;}
.events h2, .events h2 a{color:#03194a;margin-bottom:5px;}
.events p{margin:0px;color:#000;font-weight:normal;}
.events img{margin:0px;padding:0px;width:100px;}
.events .image img{width:250px !important;}
.events a{color:#03194a;}
.events a:hover{color:#000;}
.events span.title{width:70px;display:inline-block;margin-bottom:5px;}
.events span{color:#666;}
.ex_links{padding:0px 0px 20px 0px;margin:0px 0px 20px 0px;border-bottom:1px solid #ccc;line-height:19px;font-size:13px;}
.ex_links div{overflow:hidden;}
.ex_links span{color:#666;display:block;}
.ex_links h2, .ex_links h2 a{color:#03194a;margin-bottom:5px;}
.ex_links img{margin-left:10px;float:right;}
.ex_links img.visite{float:right;}
.ex_links a{color:#03194a;display:block;}
.ex_links a:hover{color:#000;}
.ex_links a.link{display:block;color:#367de5;}
.s_links{width:100%;}
.s_links h2{padding-top:11px;color:#03194a;margin-bottom:5px;}
.s_links td{border-bottom:1px solid #ccc;}
.s_links td.title{padding:5px 5px;width:150px;}
.s_links td.abstract{padding:5px 5px;}
.s_links a{color:#03194a;}
.s_links a:hover{color:#000;}
.download{width:100%;}
.download td{border-bottom:1px solid #ccc;}
.download td.title{padding:5px 5px;font-weight:bold;width:30%;}
.download td.date{width:140px;padding:5px 5px;}
.download td.abstract{padding:5px 5px;}
.download span{color:#666;}
.download span.size{font-size:11px;color:#666;}
.download a{color:#03194a;}
.download a:hover{color:#000;}
.download img{width:16px;float:left;margin:0px 5px 0px 0px;}
#borders{background:#f4f4f4;border:1px solid #f0f0f0;width:156px;height:156px;margin:0px 50px 10px 0px;position:relative;float:left;}
#borders:before{border:1px solid #d0cfcf;content:'';width:154px;height:154px;position:absolute;}
#borders:after{content:'';position:absolute;width:152px;height:152px;border:1px solid #b8b8b8;left:1px;top:1px;}
#borders img{width:152px;height:152px;}
.clients{border:5px solid #ccc;width:150px;height:130px;margin:0px 23px 23px 0px;float:left;background:#fff;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
.clients span{display:block;text-align:center;color:#666;}
.ver_mid{display:table-cell;vertical-align:middle;height:110px;width:150px;text-align:center;}
.clients img{max-width:140px;max-height:110px;}
.glossaryABC{float:left;margin:1px;padding:2px 0px;width:20px;font-size:24px;color:#333;text-align:center;}
.glossaryABC span{color:#eee;}
.glossaryABC a span{color:#00709a;}
.glossaryABC a{font-size:24px;width:20px;display:block;}
.glossaryABC a:hover, .glossaryABC a:focus{background:#00709a;}
.glossaryABC a:hover, .glossaryABC a:hover span, .glossaryABC a:focus span{color:#fff;}
.glossary{width:100%;overflow:hidden;}
.glossary div.letter{margin:10px 0px;background:#e9e9e9;}
.glossary div.letter span{background:#00709a;width:25px;padding:0px 0px 2px 0px;display:inline-block;font-size:24px;line-height:22px;font-weight:bold;color:#fff;text-align:center;}
.glossary div.gotop{margin:5px 0px 1px 0px;text-align:right;font-size:10px;border-bottom:1px solid #aaa;}
.glossary p{text-align:justify;color:#000;line-height:19px;padding:0px;margin:0px;}
.glossary a{font-size:20px;}
.borderbox{width:150px;float:left;margin:0px 20px 20px 0px;text-align:center;}
.borderbox div.cut{width:150px;height:150px;border:5px solid #c3c3c2;overflow:hidden;direction:ltr;}
.borderbox div.cut:hover{border:5px solid #e6e7e7;}
#indexlinks{width:160px;float:left;margin:10px;background:#ccc;position:absolute;top:55px;right:15px;}
#indexlinks span{display:block;margin:3px 0px 3px 10px;color:#000;cursor:pointer;font-weight:bold;}
#quicklinks{display:none;z-index:101;position:absolute;background:#666;padding:3px 0px 5px 10px;width:150px;margin:0px;}
#quicklinks a{color:#fff;font-size:11px;display:block;margin:4px 0px;}
#quicklinks a:hover{color:#f3f3f3;text-decoration:underline;}
.articles{margin:0px 0px 25px 0px;border-bottom:1px solid #aaa;padding-bottom:10px;line-height:19px;}
.articles span{font-style:italic;display:block;color:#333;}
.articles span.name{font-style:italic;color:#00709a;}
.articles a{}
.articles h2{font-size:18px;margin-bottom:5px;}
.articles h2, .articles h2 a{color:#000;}
.articles a:hover{color:#000;}
.articles div.docs{padding:5px;margin-top:0px;color:#3975e7;}
.articles div.doclinkimg{overflow:hidden;}
.articles div.docs a{color:#3975e7;font-size:14px;}
.fadepictures{float:left;margin:10px 20px 10px 0px;width:250px;}
.fadepictures div{height:100px;overflow:hidden;margin:5px 0px;}
.productlist{color:#fff;margin:0px 60px 20px 0px;float:left;}
.productlist a{border:2px solid #909090;display:block;width:190px;height:250px;line-height:16px;position:relative;}
.productlist a:hover, .productlist a:focus{border:2px solid #19408f;}
.productlist div.img{width:190px;height:250px;overflow:hidden;}
.productlist div.img img{width:190px;}
.leftsep{position:absolute;right:-32px;border-left:1px solid #ccc;height:250px;}
.productlist:last-child .leftsep{border:none;}
.productlist div.opac{position:absolute;z-index:11;display:block;background:#000;bottom:0px;left:0px;width:180px;padding:5px;background:url(../images/trgrey.png);}
.productlist h2,.productlist h2 a{color:#fff;font-size:15px;font-weight:bold;margin:0px;}
.productlist .opac a{background:url(../images/w_arrow_ltr.png) right bottom no-repeat;display:block;color:#fff;}
.productprice{float:right;border:none;margin-left:5px;background:none;}
.productpic{height:225px;}
.carouselthumbs{width:65px;height:65px;overflow:hidden;padding:0px;margin:0px;text-align:center;cursor:pointer;}
.margin_l_r{margin-right:0px !important;margin-left:0px !important;}
.margin_l_r .leftsep{display:none;}
.imagesgallery{float:right;width:300px;min-height:400px;margin-left:10px;overflow:hidden;}
.infiniteCarousel{position:relative;width:300px;}
.infiniteCarousel .wrapper{overflow:hidden;position:absolute;width:300px;top:0;}
.infiniteCarousel .wrapper ul{width:9999px;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;position:relative;top:0;overflow:hidden;}
.infiniteCarousel ul li{list-style-type:none !important;display:block;float:left;padding:5px 13px 0px 0px;height:65px;width:65px;background:none !important;}
.infiniteCarousel ul li a img{display:block;}
.infiniteCarousel .arrow{display:block;height:26px;width:33px;background:url(../images/rl.png) no-repeat 0 0px;text-indent:-999px;position:absolute;top:40px;cursor:pointer;}
.infiniteCarousel .forward{background-position:-34px 0px;right:0;}
.jcarousel{width:180px;float:left;margin:10px;background:#ccc;padding:5px 10px 5px 10px;}
.jcarousel div.title{color:#000;text-align:center;font-size:16px;font-weight:bold;background:#eee;padding:3px 0px;display:block;margin-bottom:5px;}
.jcarousel div.projectframe{overflow:hidden;}
.jcarousel a{overflow:hidden;display:block;width:180px;height:140px;}
.jcarousel a img{width:180px;}
.jcarousel img.next{float:right;cursor:pointer;position:absolute;left:10px;top:5px;width:25px;}
.jcarousel img.prev{float:left;cursor:pointer;position:absolute;right:10px;top:5px;width:25px;}
.jcarousel span{display:block;padding:5px 5px;background:#5d5d5d;color:#fff;text-align:center;}
.portfolio{width:180px;height:140px;float:right;margin:0px 0px 1px 10px;overflow:hidden;position:relative;}
.portfolio img{height:140px;}
.portfolio div.fade{background:url(../images/trgrey.png);position:absolute;top:0px;left:0px;display:none;width:180px;height:140px;z-index:11;}
.portfolio h2{text-align:center;line-height:130px;display:block;color:#fff;}
.portfolio h2 a{color:#fff;}
.thumbs{float:left;text-align:center;display:inline-block;font-size:128px;margin-top:0px;vertical-align:middle;width:138px;}
.thumbs img{border:1px solid #aaaaaa;vertical-align:middle;margin-top:-22px;direction:ltr;max-width:138px;max-height:128px}
.maxheight{}
.thumbs a{display:block;}
.bgup{width:250px;height:150px;margin:10px 80px 10px 0px;float:left;border:3px solid #f3f3f3;overflow:hidden;position:relative;}
.bgup img{position:absolute;top:0;left:0;border:0;}
.boxcaption{float:left;position:absolute;height:250px;width:100%;opacity:.8;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);-MS-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";background-color:#fff;}
.caption .boxcaption{top:110px;left:0;}
.bgup h2{top:0px;font-weight:bold;margin:10px 10px;}
.bgup span{top:0px;margin:10px 10px;display:block;}
#boxanimate{float:left;margin:10px 10px 10px 0px;width:330px;min-height:113px;background:#f3f3f3;padding:10px;cursor:pointer;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
#boxanimate:hover{background:#cccccc;}
#boxanimate img{width:330px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
.s_thumbs{text-align:center;float:right;width:140px;height:425px;background:#f3f3f3;padding:5px;overflow:auto;}
.s_thumbs img{margin-bottom:10px;cursor:pointer;width:120px;}
.bigpic{width:580px;height:435px;margin-bottom:11px;}
.bigpic span{display:table-cell;vertical-align:middle;width:580px;height:435px;text-align:center;}
.bigpic img{max-width:580px;max-height:435px;}
.login{margin:20px auto;width:340px;}
.login span{display:block;width:84px;float:left;margin:3px 0px;font-size:14px;padding-top:8px;}
.login input{padding-top:4px;width:250px;font-size:14px;margin:3px 0px;height:21px;border:2px solid #dfdfdf;background:#e9e9e9;}
.login input:hover{border:2px solid #cecece;background:#dfdfdf;}
.forums{overflow:hidden;clear:both;}
.forum{margin:0px 0px 5px 0px;background:#f3f3f3;border-bottom:1px solid #cccccc;}
.forum span{padding:3px 5px;display:inline-block;}
.forum span.moderator{color:#000;width:130px;float:right;}
.forum span.guest{color:#666;width:130px;float:right;}
.forum span.f_date{width:90px;float:right;}
.forums span.title{width:150px;display:inline-block;}
.forums input{padding-top:4px;width:250px;font-size:14px;margin:3px 0px;height:21px;border:2px solid #dfdfdf;background:#e9e9e9;}
.forums input:hover{border:2px solid #cecece;background:#dfdfdf;}
.forums textarea{width:530px;font-size:14px;margin:0px;height:200px;border:2px solid #dfdfdf;background:#e9e9e9;overflow:hidden;}
.forums textarea:hover{border:2px solid #cecece;background:#dfdfdf;}
.forums input.submit{float:right !important;}
.forumcomment{padding:5px;min-height:15px;overflow:hidden;}
.m_forum{border-bottom:1px solid #ccc;margin-bottom:20px;padding-bottom:5px;}
.m_forum h2{margin-bottom:5px;}
.m_forum img{float:left;}
.addpost, .addcomment{background:url(../images/button.png) no-repeat;color:#333 !important;height:24px;width:90px;display:block;text-align:center;line-height:24px;float:right;margin:10px 0px;font-size:11px;}
.addpost:hover, .addcomment:hover{color:#000 !important;}
.panel{text-align:center;}
.filmstrip li{overflow:hidden;height:100px;}
.nav-next{margin-right:-15px;}
.nav-prev{margin-left:-15px;}
.tickernews{width:180px;padding:0px 10px 5px 10px;margin:0px 20px;float:left;background:#ccc;}
.tickernews div.title{color:#000;text-align:center;font-size:16px;font-weight:bold;background:#eee;padding:3px 0px;display:block;margin-bottom:5px;}
.newsframe{height:260px;margin:5px 0px;overflow:hidden;}
#ticker{font-size:12px;}
#ticker dt{margin:0px 0px 0px 0px;padding:10px 0px 0px 0px;overflow:hidden;}
#ticker dd{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;list-style:none;overflow:hidden;}
#ticker img{display:none;}
#ticker div{}
#ticker a.t_date{color:#666;font-weight:bold;}
#ticker a{font-size:13px;color:#000;font-weight:normal;display:block;margin-bottom:0px;}
#ticker a:hover{color:#fff;}
.tablein, .tabs_tablein{border-bottom:1px solid #ccc;width:100%;}
.tablein th, .tabs_tablein th{font-weight:bold;color:#000;padding:5px;border-top:1px solid #ccc;text-align:left;}
.tablein td, .tabs_tablein td{padding:5px;border-top:1px solid #ccc;}
.container{min-height:150px;overflow:hidden;position:relative;cursor:pointer;}
div.slides{position:absolute;top:0;left:0;text-align:justify;}
ul.slides{position:absolute;top:0;left:0;list-style:none;padding:0;margin:0;}
div.slides > div,ul.slides li{position:absolute;top:0;width:460px;display:none;padding:0;margin:0;padding-right:10px;}
.slides img{width:150px;float:left;margin-right:10px;}
.slides a{font-size:13px;}
#loopedSlider,#newsSlider{margin:0px;width:460px;position:relative;padding:10px 40px;float:left;background:#f3f3f3;}
#loopedSlider a, #newsSlider a{display:block;font-weight:bold;}
#loopedSlider .next{position:absolute;left:0px;top:40%;background:url(../images/prev.png) no-repeat;width:33px;height:32px;}
#loopedSlider .previous{position:absolute;right:0px;top:40%;background:url(../images/next.png) no-repeat;width:33px;height:32px;}
#newsSlider .next{position:absolute;left:0px;top:40%;background:url(../images/prev.png) no-repeat;width:33px;height:32px;}
#newsSlider .previous{position:absolute;right:0px;top:40%;background:url(../images/next.png) no-repeat;width:33px;height:32px;}
#slides{width:252px;height:350px;position:relative;overflow:hidden;float:right;margin-left:20px;}
#slides, #slides *{-moz-box-sizing:border-box;box-sizing:border-box;}
.slides_container{}
.slide_cut{overflow:hidden;height:320px;width:250px;text-align:center;}
.slide_cut img{max-width:250px;max-height:320px;}
ul.pagination{position:absolute;left:-20px;bottom:-23px;width:252px;height:25px;text-align:center;background:#e5e5e5;direction:ltr;}
ul.pagination li{margin:8px 0px 0px 0px;background:none !important;display:inline-block;}
ul.pagination li a{display:block;overflow:hidden;background:url(../images/circ2.png) no-repeat;position:relative;width:9px;height:9px;cursor:pointer;text-align:center;color:#fff;padding:0px 0px;font-size:11px;text-indent:-9999px !important;}
ul.pagination li.current a{background:url(../images/circ1.png) no-repeat;}
.slideshow{width:300px;overflow:hidden;height:70px;text-align:center;}
.slideshow a{background:none !important;text-align:center;}
.slideshow div{background:none !important;width:300px;height:70px;text-align:center;padding-top:5px;}
.slideshow img{padding:0px;margin:0px;border:none;background-color:none;height:65px;max-width:300px;}
#nav{text-align:center;}
#nav a{border-right:1px solid #999999;color:#999999;text-decoration:none;margin:0px 5px 0px 5px;padding:0px 10px 0px 0px;font-size:12px;}
#nav a.activeSlide{color:#1d4f88;}
#nav a:focus{outline:none;}
.projects{width:240px;height:150px;float:left;cursor:pointer;position:relative;overflow:hidden;margin:0px 1px 1px 0px;}
.projects_c, .projects_t{-moz-opacity:.0;filter:alpha(opacity=0);opacity:.0;position:absolute;left:0px;top:0px;}
.projects_c{background:#03194a;width:240px;height:150px;}
.projects_t{color:#fff;font-size:11px;padding:10px;position:absolute;left:0px;top:0px;}
.projects_t h2{color:#fff;font-size:16px;font-weight:bold;}
.quickbox{float:left;margin:0px 8px;width:145px;min-height:80px;text-align:left;}
.quickbox h4{color:#fff;margin-bottom:5px;}
.quickbox a{display:block;}
.quickbox a:hover{color:#000;}
.list{border-bottom:1px solid #ccc;padding-bottom:15px;margin-bottom:15px;}
.list img{float:left;margin-right:15px;width:135px;}
.list h2, .list h2 a{color:#000;font-weight:bold;font-size:16px;margin-bottom:5px;}
.list a{color:#03194a;}
#faqSection dt{color:#333;margin:20px 0px 0px 20px;font-size:14px;border-bottom:1px solid #ccc;position:relative;cursor:pointer;line-height:19px;padding:10px 0 10px 30px;background:url(../images/faq1.png) left no-repeat;}
#faqSection dt:hover{color:#000;}
#faqSection dt.opened{border-bottom:none}
#faqSection dt.opened .icon{background:url(../images/faq2.png) no-repeat;}
#faqSection dd{color:#00719c;padding:0px 0px 0px 20px;display:none;line-height:21px;}
a.openAllAnswers{margin:10px auto;width:100px;height:25px;display:none;overflow:hidden;background:#333;color:#fff;text-align:center;line-height:25px;}
a.openAllAnswers.expand:hover{background:#666;}
a.openAllAnswers.collapse{background:#999;}
a.openAllAnswers.collapse:hover{background:#f3f3f3}
.welcome{float:left;margin-left:5px;}
.welcome span{display:block;float:left;}
.welcome span.name{font-weight:bold;margin:0px 5px;}
.welcome a{color:#666;padding:0px 5px;}
.welcome a:hover{color:#000;}
.welcome input{text-align:center;font-size:14px;border:none;background:none;float:left;padding:0px;margin:0px 5px;cursor:pointer;}
.welcome input.update{color:#0073c7;}
.welcome input.logout{color:#ef0000;}
.welcome #frmUpdateUserDetails, .welcome #frmQuickLogin{float:left;}
.icons{margin:1px 0px 0px 10px;float:left;}
.icons a{display:inline-block;width:32px;height:32px;background:url(../images/socialsprite.png) no-repeat;margin-right:5px;}
.icons a.face{background-position:-1px 0px;}
.icons a.you{background-position:-34px 0px;}
.f_carousel{overflow:hidden;margin:20px 0px 20px 0px;}
.jcarousel-skin-tango .jcarousel-container{width:650px;padding:50px 10px 20px 20px;background:#e5e5e5;margin:20px 0px 0px 0px;}
.jcarousel-skin-tango li{margin:0px 10px;background:none !important;}
.jcarousel-skin-tango span{position:absolute;z-index:11;display:block;background:#000;bottom:0px;width:190px;padding:5px;opacity:.8;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);-MS-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";}
.jcarousel-skin-tango span a, .jcarousel-skin-tango span h2, .jcarousel-skin-tango span p{font-size:14px;color:#fff;}
.jcarousel-skin-tango .jcarousel-item{color:#ffff;width:200px;height:150px;padding:0px;}
.jcarousel-skin-tango .jcarousel-item img{width:200px;}
.jcarousel-skin-tango .jcarousel-next-horizontal{z-index:12;position:absolute;top:18px;left:20px;width:20px;height:14px;cursor:pointer;background:url(../images/arrows2.png) no-repeat;}
.jcarousel-skin-tango .jcarousel-prev-horizontal{z-index:12;position:absolute;top:18px;left:44px;width:20px;height:14px;cursor:pointer;background:url(../images/arrows2.png) no-repeat -25px 0px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:active{background-position:-25px -16px;}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active{cursor:default;background-position:-25px -16px;}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:active{background-position:0px -16px;}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active{cursor:default;background-position:0px -16px;}
.bgresize{min-height:100%;min-width:1300px;width:100%;height:auto;position:fixed;top:0px;left:0px;z-index:-1;-moz-transform:scaleX(-1);-o-transform:scaleX(-1);-webkit-transform:scaleX(-1);transform:scaleX(-1);filter:FlipH;-ms-filter:"FlipH";}
.youtubelist{width:300px;float:right;margin:0px 20px;}
.youtubelist img{width:140px;float:right;margin:10px 5px;}
.socialsprite{}
.socialsprite li{background:url(../images/socialsprite.png) no-repeat;}
.sprite-blogger{background-position:0 0;width:32px;height:32px;}
.sprite-email{background-position:-33px 0;width:32px;height:32px;}
.sprite-facebook{background-position:-66px 0;width:32px;height:32px;}
.sprite-google{background-position:-99px 0;width:32px;height:32px;}
.sprite-linkedin{background-position:-132px 0;width:32px;height:32px;}
.sprite-netvibes{background-position:-165px 0;width:32px;height:32px;}
.sprite-paypal{background-position:-198px 0;width:32px;height:32px;}
.sprite-rss{background-position:-231px 0;width:32px;height:32px;}
.sprite-skype{background-position:-264px 0;width:32px;height:32px;}
.sprite-twitter{background-position:-297px 0;width:32px;height:32px;}
.sprite-youtube{background-position:-330px 0;width:32px;height:32px;}
.navigator{border:1px solid #ccc;padding:5px;background:#f0f0f0;margin-top:10px;}
.navigator a{display:inline-block;padding:3px;width:20px;background:#ccc;text-align:center;color:#000;}
.navigator a:hover{color:#fff;background:#1e1e1e;}
.navigator a.this{color:#fff;background:#1e1e1e;}
.navigator span{font-weight:bold;color:#666;margin-right:10px;display:inline-block;}
.sendtofriend{background:#fff;padding:10px 20px;}
.sendtofriend p{font-size:12px;}
.searchresults{margin:5px 0px;padding:5px 0px;border-bottom:1px solid #ccc;}
.dropmenu{background:url(../images/bgmenu.gif) repeat-x;clear:both;height:37px;position:relative;}
.cssmenu li:hover>ul{display:block;}
.cssmenu{font-size:13px;white-space:nowrap;display:block;}
.cssmenu a{outline-style:none;color:#fff;display:block;padding:0px 5px;line-height:37px;font-size:16px;cursor:pointer;}
.cssmenu a:hover{background:url(../images/bgmenu2.gif) repeat-x;color:#000;}
.cssmenu li{padding:0px;margin:0px;float:right;list-style:none;display:block;}
.cssmenu span{display:block;padding:0px 10px;}
.cssmenu li.this a{background:url(../images/bgmenu2.gif) repeat-x;color:#000;}
.cssmenu ul{display:none;position:absolute;right:-21px;top:36px;background:#2a63ac url(../images/shadow.png) repeat-x;width:170px;z-index:1001;}
.cssmenu ul li a{color:#fff !important;font-size:13px;padding:5px 10px 2px 0px;line-height:20px;}
.cssmenu ul li a:hover{color:#97c0ed !important;}
.cssmenu li:hover{position:relative;color:#fff;}
.cssmenu li.this ul li a, .cssmenu li ul li a:hover{background:none}
.shadow_wrap{height:100%;background:url(../images/leftcol_bg.png) 20px top repeat-y;}
.shadow{background:url(../images/shadow.jpg) repeat-x;overflow:hidden;margin-top:1px;}
.shoppingcart{}
.shoppingcart h3{margin:0px;}
.shoppingcart .titles, .shoppingcart .innertitles{border-bottom:1px dotted #999;overflow:hidden;}
.shoppingcart .titles span{font-weight:bold;}
.shoppingcart .innertitles span{font-size:12px;}
.shoppingcart .name, .shoppingcart .short{float:left;padding:5px 0px 0px 0px;}
.shoppingcart .name{width:120px;padding-top:10px;}
.shoppingcart .short{width:40px;text-align:center;line-height:24px;}
.shoppingcart .short input{width:20px;border:none;background:none;padding:0px;}
.shoppingcart .total{padding:10px 0px;color:#000;text-align:right;}
.shoppingcart .total a{display:block;}
.hpview{background:url(../images/bgslider.jpg) no-repeat;height:360px;position:relative;overflow:hidden;}
.containerslide{width:350px;float:left;margin:10px 0px 0px 20px;}
.superplace{width:1000px;height:360px;width:365px;position:absolute;top:0px;left:390px;display:none;z-index:1;}
.active{z-index:2 !important;}
#viewdiv1{display:block;}
.superFH{width:300px;padding:5px 10px 0px 20px;height:74px;overflow:hidden;margin-top:5px;display:block;}
.superFH h2, .innernews h2{font-size:24px;color:#fff;margin-bottom:0px;font-weight:bold;}
.superFH a{font-size:14px;color:#fff;}
.superFH p{color:#a7c1f9;font-size:15px;line-height:16px;}
.superFH:hover h2{color:#001645;}
.superFH:hover, .superFH:hover p{color:#001645;}
.superFH:hover, .superFH:focus{background:url(../images/slideover_ltr.png) no-repeat;}
.calculator{background:url(../images/bgcalc.png) no-repeat;width:196px;height:113px;float:left;margin:25px 20px;padding:7px 10px 0px 0px;overflow:hidden;}
.calculator h3{color:#fff;margin:0px;}
.calculator div{width:90px;float:right;color:#000;margin:5px 2px;}
.calculator select{font-size:14px;color:#193d8d;width:85px;}
.calculator span{display:block;padding:3px 0px;font-size:16px;}
.calculator input.smallbutton{border:none;font-size:16px;float:left;background:url(../images/smallbutton.png) no-repeat;width:54px;height:29px;color:#fff;text-align:center;cursor:pointer;font-weight:bold;margin:1px 0px 0px 12px;}
.bgcalculator{background:url(../images/bgcalc2.png) no-repeat;margin:0px;float:none;width:188px;}
.bgcalculator h3{color:#193d8d;}
.bgcalculator input.smallbutton{margin:1px 0px 0px 9px;}
.maintitle{background:url(../images/bgh1.jpg) no-repeat;height:63px;padding:10px 0px 0px 270px;}
.clear2{clear:both;border-top:1px solid transparent;}
.tabs{clear:both;margin-top:70px;}
.tabs .tatab{display:inline-block;padding:10px 0px;color:#6B6B6B;font-size:20px;float:left;width:135px;text-align:center;background:#fff;position:relative;cursor:pointer;border:solid #ccc;border-width:1px 0px 0px 1px;height:50px;}
.tabs .tatab:last-of-type{border-right:1px solid #ccc;}
.tabs .tatab > div{width:inherit;height:inherit;display:table-cell;vertical-align:middle;text-align:center;}
.tabs .tatab span{display:none;width:100%;height:10px;position:absolute;top:100%;left:0;bottom:-10px;background:#fff;}
.tabs .tatab:hover, .tabs .tatab.this{color:#000;}
.tabs .tatab.this{border-color:#193d8d;}
.tabs .tatab.this:last-of-type{border-color:#193d8d;}
.tabs .tatab.this + .tatab{border-left:1px solid #193d8d;}
.tabs .tatab.this span{display:block;}
.tabs .tab5{margin-right:0px;width:138px;}
#tabs{clear:both;margin-top:0px;padding:10px;border:1px solid #193d8d;}
#tab1{}
#tab2, #tab3, #tab4, #tab5{display:none;}
.innernews{width:175px;padding:20px;float:right;margin:0px 30px 0px 0px;}
.innernews h2{margin-bottom:10px;}
.innernews h2, .innernews h2 a{color:#fff;}
.innernews, .innernews a{color:#a7c1f9;}
.innernews a{display:block;}
.innernews .name{font-size:16px;font-weight:bold;}
.innernews a:hover{color:#fff;}
.t_div .tabs_tablein{border:none;}
.t_div .tabs_tablein th, .t_div .tabs_tablein td{padding:10px 0;}
.t_div .tabs_tablein tr:first-child th, .t_div .tabs_tablein tr:first-child td{border-top:none;}
.t_div .tabs_tablein th{width:20%;}
.t_div .tabs_tablein td{width:80%;}
.memberlogin input{margin-left:0 !important;margin-right:0 !important;}
.memberlogin .go{width:auto !important;height:24px !important;padding:4px 20px !important;}
.footerlinks{float:left;}
.credit{float:right;font-size:13px;}
.similar_products{width:30%;height:200px;overflow:hidden;display:block;float:left;border:1px solid #ccc;margin-right:5%;margin-bottom:5%;box-sizing:border-box;}
.similar_products .img_wrap{width:100%;height:100%;position:relative;text-align:center;}
.similar_products img{max-width:100%;max-height:100%;overflow:hidden;}
.similar_products .img_wrap h3{width:100%;position:absolute;bottom:0;left:0;margin:0;padding:10px;color:#fff;background:url(../images/trgrey.png);text-align:left;}
#tabs *{box-sizing:border-box;}
.similar_products_wrap h3{font-size:14px;}
.listrow .img{float:left;margin-right:20px;}
.nomargin{margin-left:0 !important;margin-right:0 !important;}
em{font-style:italic;}
.topmenu_wrap{position:absolute;right:0;}
.contactform label{margin:0px 0px 10px 0px;display:block;position:relative;padding:0;}
.contactform input, .contactform select, .contactform textarea{width:100%;border:1px solid #cccccc;padding:10px;}
.contactform textarea{height:100px;}
.contactform .addtonewsletter{border:none;padding:0px;}